Why PyCharm see not installed python version

Hi

my environment based on Linux Mint 19.3 has installed python version 3.6 and 3.8

but Pycharm show me python 3.7 and doesn't show python 3.8

I can't force python3 symbolic link be set to python 3.8 otherwise cinnamon doesn't work
How can I set my environment to work with python3.8 or latest ?

 

1 comment
Comment actions Permalink

Solved by myself. In the Linux Mint App Store is present only the flatpak version with some limitation.
I have installed the original site tarball

M

0

Please sign in to leave a comment.